Subject: Re: [PATCH net-next] net: mscc: ocelot: deal with problematic MAC_ETYPE VCAP IS2 rules

From: Ido Schimmel <[email-masked]>
Date: Mon, 20 Apr 2020 10:12:51 +0300

On Sun, Apr 19, 2020 at 08:25:34PM +0200, Allan W. Nielsen wrote:
> Sounds good - lets spend some time to talk discuss this and see what
> comes out of it.
> 
> Ido, if you want to join us, pleaes comment with your preferences. If
> others want to join please let me know.
> 
> I can setup a meeting in WebEx or Teams. I'm happy to join on other
> platformws if you prefer. They both works fine from Linux in Chrome and
> FireFox (sometimes tricky to get the sound working in FF).
> 
> Proposed agenda:
> 
> - Cover the TCAM architecture in Ocelot/Felix (just to make sure we are
>   all on the same page).
> - Present some use-cases MCHP would like to address in future.
> - Open discussion.
> 
> I think we will need something between 30-120 minutes depending on how
> the discussion goes.
> 
> We are in CEST time - and I'm okay to attend from 7-22.

I'm in GMT+3 like Vladimir. Don't mind if it's WebEx or Teams. Jiri
might join as well, so please send the invitation to him as well.

Thanks!